@import url("https://use.typekit.net/rho7iwb.css");
@import url("https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css");
body, html {
  height: 100%;
  font-family: "proxima-nova", "Helvetica Neue", sans-serif; }
  body h1, body h2, body h3, body h4, body h5, body h6, html h1, html h2, html h3, html h4, html h5, html h6 {
    color: #20537e; }
  body hr, html hr {
    background-color: #20537e; }
  body a, html a {
    color: #3582b7;
    text-decoration: none; }
    body a:hover, html a:hover {
      text-decoration: underline; }
  body .btn, body input[type=submit], html .btn, html input[type=submit] {
    background-color: #3582b7 !important;
    border-width: 0px;
    color: #ffffff;
    border-radius: 5px;
    padding: .25rem .75rem;
    cursor: pointer; }
    body .btn:hover, body input[type=submit]:hover, html .btn:hover, html input[type=submit]:hover {
      background-color: #ba2026 !important; }
  body .bg, html .bg {
    background-image: url("../img/thank-you.jpg");
    min-height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
  body .dark-bg, html .dark-bg {
    background-color: rgba(0, 0, 0, 0.65);
    color: #ffffff; }
  body footer, html footer {
    background-color: #20537e;
    color: #ffffff;
    font-size: 15px;
    line-height: 150%; }
    body footer a, html footer a {
      color: #ffffff;
      text-decoration: none; }
      body footer a:hover, html footer a:hover {
        color: #ffffff !important;
        text-decoration: none; }
    body footer .copy, body footer .copyright, html footer .copy, html footer .copyright {
      margin: 15px 0px; }
    body footer .disclaimer, html footer .disclaimer {
      margin: 2rem 2rem 0;
      padding: .75rem 1rem;
      border: 1px solid #ffffff; }
